Subject: Re: bug#70134: [PATCH] Show all date options when adding Gnus scores interactively

From: Alex Bochannek <[email-masked]>
Date: Wed, 24 Apr 2024 16:08:37 -0700

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > I have no comments! I don't know the scoring code, and fifteen minutes
>   > of looking at the patch and its surroundings has left me none the wiser.
>
> This suggests to me that that code may need better comments to explain
> its overall structure.  Do you think so?

As Jakub mentioned, I am the author of that part of the Gnus scoring
code. I have not had a chance to look at the proposed patch, but I agree
that some explanations would be useful. I can look it over this weekend.

-- 
Alex.